FRITZ!App Media für Android Version 2.6.0 verfügbar


FRITZ!App Media für Android Version 2.6.0 verfügbar

Der FRITZ!Box-Hersteller AVM hat im Laufe des Tages ein Update für die FRITZ!App Media für Android veröffentlicht. Mit der neuen Version wird nun beim Netzwechsel, falls bekannt, der Name des neuen WLAN Access Points angezeigt. Des Weiteren visualisieren die Umgebungsdiagramme jetzt sowohl Signalform als auch Bandbreite von WLAN Access Points. Zu guter Letzt zeigt der Umgebungsdiagramm auch den 5-GHz-Frequenzband detailliert mit Bereichen für Wetterradar. Zudem umfasst dieses Update auch die üblichen Fehlerbehebungen und Verbesserungen der Stabilität. Das Update mit der Versions-Nummer 2.6.0 erfordert ein Gerät mit Android 4.1 oder höher und kann ab sofort im Google Play geladen werden.

FRITZ!Apps

Download -> FRITZ!App Media für Android im Google Play herunterladen


Die Version 2.6.0 von FRITZ!App Media steht ab sofort im Google Play zum Download bereit:

Die Version 2.6 enthält die folgenden Neuerungen und Verbesserungen:

Neuerungen ->

  • Platzhalter!

Verbesserungen ->

  • Verbesserung: Umgebungsdiagramme visualisieren Signalform (Ellipse / Trapez) und Bandbreite (20-160 MHz) von WLAN Access Points.
  • Verbesserung: Umgebungsdiagramme zeigt 5-GHz-Frequenzband detailliert mit Bereichen für Wetterradar (DFS und TDWR).
  • Verbesserung: Beim Netzwechsel wird, falls bekannt, der Name des neuen WLAN Access Points angezeigt.

Fehlerbehebungen ->

  • Fehlerbehebungen und Verbesserungen der Stabilität, um die App zuverlässiger zu machen.

FRITZ!App Media für Android -> Beschreibung via Google Play

Mit FRITZ!App Media kann Ihr Android-Gerät auf Multimediadaten zugreifen, die auf einer an die FRITZ!Box angeschlossenen Festplatte oder Computer liegen. Darüber hinaus wird Ihr Android-Gerät mit FRITZ!App Media zur Fernbedienung im Heimnetz und Sie können Musik, Videos und Bilder auf einem netzwerkfähigen Fernseher oder Heimtheatersystem abspielen lassen.

Die FRITZ!App Media erfordert ein Smartphone oder Tablet mit Android 4.0 oder höher.